## com.bbn.openmap.tools.drawing
Class OMDrawingToolLauncher.LoaderHolder

    java.lang.Object
      com.bbn.openmap.tools.drawing.OMDrawingToolLauncher.LoaderHolder

Enclosing class:
  OMDrawingToolLauncher

public static class OMDrawingToolLauncher.LoaderHolder
extends java.lang.Object

Field Summary
`EditToolLoader` `loader`
`java.lang.String` `prettyName`

Constructor Summary
`OMDrawingToolLauncher.LoaderHolder(java.lang.String pn, EditToolLoader etl)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### prettyName

    public java.lang.String prettyName

### loader

    public EditToolLoader loader

Constructor Detail

### OMDrawingToolLauncher.LoaderHolder

    public OMDrawingToolLauncher.LoaderHolder(java.lang.String pn,
                                              EditToolLoader etl)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details